/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1600px){
	.wapper{
		width: 1600px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#0068b7;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


/* 导航 */
.headerbox{width: 100%;margin:  0 auto;position: fixed;left: 0;top: 0;z-index: 999;}
.headerbox.active{background-color: #fff;}
.headerbox .header{width: 100%;display: flex;align-items: center;justify-content: space-between;}
.logo{font-size: 0;}
.logo img{max-width: 100%;height: 160px;position: absolute;left: 5%;bottom: -140%;}
.headerbox.active .logo{}
.headerbox.active .logo img{height: 80px;position: unset;}
.headerbox .header .menu{}
.headerbox .header .menu ul{display: flex;justify-content: flex-end;}
.headerbox .header .menu ul li{
	position: relative;
}
.headerbox .header .menu ul li a{
	font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
	padding: 30px;
    color: #fff;
	display: inline-block;
    position: relative;
}
.headerbox .header .menu>ul>li:hover>a{background: rgb(0, 104, 183,0.4);}
.headerbox.active .header .menu ul li a{color: #0068b7;}
.headerbox .header .menu ul li a span{font-size: 16px;color: #fff;display: block;}
.headerbox.active .header .menu ul li a span{color: #0068b7;}
.headerbox .header .menu ul li .sub_menu{
	min-width: 150px;
    position: absolute;
    top: 140%;
    left: 0%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.headerbox .header .menu ul li dl dd:hover>a{color: #fff;}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 5px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 5px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 5px;}
.img_list4 ul li img{width: 100%;}


.bannerbox,.index1,.index2,.index3,.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.bg .img{width: 100%;font-size: 0;}
.bg .img img{width: 100%;}

/* bannerbox */
.bannerbox{width: 100%;position: relative;}
.bannerbox .img{width: 100%;font-size: 0;}
.bannerbox .img img{width: 100%;}
.b_logo{position: absolute;top: 10%;font-size: 0;left: 5%;}
.b_logo img{max-width: 100%;width: auto;}
.bannerbox .text{position: absolute;width: 55%;top: 53%;transform: translateY(-50%);left: 5%;}
.bannerbox .text h1{font-size: 80px;color: #fff;font-weight: bold;margin-bottom: 40px;filter: blur(1px); text-shadow: 0 0 11px #fff, 0 0 2px #fff;}
.bannerbox .text .b_btn{display: inline-block;padding: 5px 10px;border-radius: 4px;border: 2px solid #fff;font-size: 20px;color: #fff;}
.bannerbox .more{position: absolute;right: 5%;bottom: 8%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.bannerbox .more p{text-align: center;font-size: 14px;color: #fff;margin-bottom: 8px;}
.bannerbox .more span{border: 1px solid #fff;width: 50px;height: 50px;border-radius: 50%;display: flex;align-items: center;justify-content: center;font-size: 0;}
.bannerbox .more span img{height: 30px;}




/* footer */
.footerbox{width: 100%;margin: 0 auto;padding: 40px 0;position: relative;}
.footer{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;}
.footer .ewm{font-size: 0;position: relative;width: 150px;margin-right: 40px;}
.footer .ewm img{position: unset;left: 0;width: 100%;z-index: 2;top: 0;}
.footer .f_desc{width: calc(100% - 190px);}
.footer .f_desc p{font-size: 20px;color: #fff;}
.f_icon{position: absolute;right: 10%;bottom: 0;font-size: 0;}
.f_icon img{max-width: 100%;width: 150px;}


/* 通用内页 */
.pd50{padding: 50px 0;}
.inbannerbox{position: relative;width: 100%;margin: 0 auto;}
.inbannerbox .img{width: 100%;font-size: 0;}
.inbannerbox .img img{width: 100%;}
.inbannerbox .text{position: absolute;width: 55%;top: 50%;transform: translateY(-50%);right: 5%;text-align: right;}
.inbannerbox .text h1{font-size: 80px;color: #fff;font-weight: 900;}
.inbannerbox .text h3{font-size: 50px;color: #fff;font-weight: 800;}
.inbannerbox .more{position: absolute;right: 5%;bottom: 8%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.inbannerbox .more p{text-align: center;font-size: 14px;color: #fff;margin-bottom: 8px;}
.inbannerbox .more span{border: 1px solid #fff;width: 50px;height: 50px;border-radius: 50%;display: flex;align-items: center;justify-content: center;font-size: 0;}
.inbannerbox .more span img{height: 30px;}


.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


/* ================首页样式========================= */
.index1{width: 100%;margin: 0 auto;position: relative;}
.index1 .img{width: 100%;font-size: 0;}
.index1 .img img{width: 100%;}
.index1 h1{position: absolute;width: 50%;top: 30%;right: 5%;font-size: 70px;color: #008cd6;font-weight: 900;text-align: right;}




.index2{width: 100%;margin: 0 auto;position: relative;}
.index2 .img{width: 100%;font-size: 0;}
.index2 .img img{width: 100%;}
.index2 .text{position: absolute;right: 5%;width: 40%;top: 50%;transform: translateY(-50%);}
.index2 .text .desc{font-size: 16px;color: #fff;line-height: 30px;margin-bottom: 20px;}
.index2 .text .qm{font-size: 0;display: flex;align-items: center;justify-content: flex-end;}
.index2 .text .qm img{max-width: 100%;width: auto;}



.index3{width: 100%;margin: 0 auto;position: relative;}
.index3 .img{width: 100%;font-size: 0;}
.index3 .img img{width: 100%;}
.index3 .text{position: absolute;width: 100%;text-align: center;top: 20%;}
.index3 .text .i3_logo{font-size: 0;display: flex;align-items: center;justify-content: center;width: 100%;margin-bottom: 10px;}
.index3 .text .i3_logo img{width: 120px;}
.index3 .text h1{font-size: 100px;color: #fff;font-weight: bold;}
.index3 .text h3{font-size: 30px;color: #fff;}



/*  */
.profile1box,.profile2box{width: 100%;margin: 0 auto;position: relative;}
.profile1,.profile2{width: 100%;margin: 0 auto;position: absolute;left: 50%;top: 0;width: 100%;height: 100%;max-width: 1600px;padding: 0 15px;transform: translateX(-50%);}
.profile1 .text,.profile2 .text{position: absolute;padding: 0 15px;}
.profile1 .text{width: 48%;right: 0;top: 50%;transform: translateY(-50%);}
.profile1 .text h1{font-size: 70px;color: #008cd6;font-weight: bold;margin-bottom: 20px;letter-spacing: 3px;}
.profile1 .text h1 span{color: #dab866;font-weight: 400;}
.profile1 .text .desc{font-size: 16px;color: #333;padding-left: 5%;line-height: 2;text-align: justify;}
.profile1 .text .desc span{color: #dab866;font-weight: 300;}
.profile1 .text .desc span i{font-size: 50px;font-weight: 200;font-style: normal;}



.profile2box{height: 200vh;}
.profile2box .img{width: 100%;height: 100%;}
.profile2box .img img{width: 100%;height: 100%;object-fit: cover;}
.profile2 .text{width: 100%;left: 0;top: 50%;transform: translateY(-50%);}
.profile2 .text .top{width: 45%;margin-bottom: 200px;}
.profile2 .text .top .item{margin-bottom: 100px;}
.profile2 .text .top .item:last-child{margin-bottom: 0;}
.profile2 .text .top .item h1{font-size: 60px;color: #fff;font-weight: 900;margin-bottom: 40px;}
.profile2 .text .top .item h1 span{color: #dab866;font-weight: 400;display: inline-block;margin-left: 20px;}
.profile2 .text .top .item .desc{font-size: 16px;color: #fff;line-height: 30px;font-weight: 300;}

.profile2 .text .bot{width: 100%;}
.profile2 .text .bot ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.profile2 .text .bot ul li{width: 31%;font-size: 0;border-radius: 10px;overflow: hidden;/*border: 2px solid #fff;*/}
.profile2 .text .bot ul li a{display: block;width: 100%;font-size: 0;}
.profile2 .text .bot ul li a img{width: 100%;height: 300px;}

.dian{position: absolute;top: 5%;right: 0;width: 50%;text-align: center;display: flex;align-items: center;justify-content: center;}
.dian div{margin-right: 30px;}
.dian div:last-child{margin-right: 0;}
.dian div span{width: 25px;height: 25px;border-radius: 50%;background-color: #626262;margin: 0 10px;display: inline-block;}



/*  */
.inbannerbox .out_text{position: absolute;left: 0;bottom: 8%;width: 100%;text-align: center;top: auto;transform: translateY(0);right: auto;}
.inbannerbox .out_text h1{color: #0068b7;}
.inbannerbox .out_text h3{font-size: 35px;color: #fff;font-weight: 900;}
.inbannerbox .equi_text h3{font-size: 45px;color: #fff;font-weight: 900;}
.map{width: 100%;margin: 0 auto;font-size: 0;}
.map img{width: 100%;}
.out1box{width: 100%;margin: 0 auto;}
.out1_content{width: 100%;margin: 0 auto;padding: 0 15px;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-end;border-bottom: 5px solid #fff;margin-bottom: 50px;}
.out1_content .img{font-size: 0;}
.out1_content .img img{max-width: 100%;width: auto;}
.out1_btn {width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;}
.out1_btn .img{width: 100%;font-size: 0;}
.out1_btn .img img{width: 100%;}
.out1_btn .inner{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 2;}
.out1_btn .inner .btn{display: inline-block;padding: 15px 25px;border: 1px solid #fff;border-radius: 8px;text-align: center;min-width: 400px;font-size: 24px;color: #fff;font-weight: bold;}
.out1_btn .inner .btn span{font-weight: 300;}


.out2box{width: 100%;margin: 0 auto;position: relative;background-repeat: no-repeat;background-size: cover;background-position: center;padding-top: 20%;padding-bottom: 6%;}
.out2box .text{width: 100%;display: flex;flex-direction: column;align-items: flex-end;max-width: 1600px;padding: 0 15px;margin: 0 auto;}
.out2box .text h1{text-align: right;width: 45%;font-size: 75px;color: #fff;font-weight: 900;margin-bottom: 150px;}
.out2box .text .img{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;}
.out2box .text .img img{max-width: 90%;width: auto;}



/*  */
.equi3box{width: 100%;margin: 0 auto;position: relative;}
.equi3box .text{position: absolute;right: 5%;top: 56%;transform: translateY(-50%);width: 40%;}
.equi3box .text h1{font-size: 55px;color: #0068b7;font-weight: 900;margin-bottom: 50px;}
.equi3box .text h1 span{color: #fff;font-weight: 900;}
.equi3box .text p{font-size: 16px;color: #fff;line-height: 30px;max-width: 60%;}


.equi2box{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.equi2_left{width: 40%;}
.equi2_left .img{width: 100%;font-size: 0;}
.equi2_left .img img{width: 100%;height: 1228px;}
.equi2_right{width: 60%;background-position: center;background-repeat: no-repeat;background-size: cover;padding: 4% 6% 2% 6%;}
.equi2_right h1{font-size: 50px;color: #fff;text-align: left;font-weight: bold;margin-bottom: 40px;}
.equi2_right h1 span{color: #2c7c51;font-weight: 300;}
.equi2_right .item{width: 100%;margin-bottom: 10px;}
.equi2_right .item:last-child{margin-bottom: 0;}
.equi2_right .item p{font-size: 20px;color: #fff;font-weight: bold;line-height: 30px;}
.equi2_right .item .img_list2 ul li .inner{border: 2px solid #fff;border-radius: 10px;overflow: hidden;position: relative;font-size: 0;}
.equi2_right .item .img_list2 ul li img{width: 100%;height: 300px;object-fit: cover;}
.equi2_right .item .img_list2 ul li p{text-align: center;position: absolute;left: 0;bottom: 0;font-size: 14px;color: #fff;width: 100%;background: linear-gradient(to bottom,transparent,rgb(0,0,0,0.6));}
.equi2_right .item .img3{display: flex;flex-wrap: wrap;justify-content: space-between;}
.equi2_right .item .img3 .left{width: 50%;padding: 0 5px;}
.equi2_right .item .img3 .right{width: 50%;padding: 0 5px;}
.equi2_right .item .img3 .left ul li{width: 100%;margin-bottom: 10px;}
.equi2_right .item .img3 .left ul li .inner{border: 2px solid #fff;border-radius: 10px;overflow: hidden;position: relative;font-size: 0;}
.equi2_right .item .img3 .left ul li .inner img{width: 100%;height: 300px;object-fit: cover;}
.equi2_right .item .img3 .left ul li .inner p{text-align: center;position: absolute;left: 0;bottom: 0;font-size: 14px;color: #fff;width: 100%;background: linear-gradient(to bottom,transparent,rgb(0,0,0,0.6));}
.equi2_right .item .img3 .right{height: 618px;}
.equi2_right .item .img3 .right .inner{width: 100%;height: 100%;border-radius: 10px;overflow: hidden;border: 2px solid #fff;position: relative;}
.equi2_right .item .img3 .right .inner img{width: 100%;height: 100%;object-fit: cover;}
.equi2_right .item .img3 .right .inner p{text-align: center;position: absolute;left: 0;bottom: 0;font-size: 14px;color: #fff;width: 100%;background: linear-gradient(to bottom,transparent,rgb(0,0,0,0.6));}



.equi1box{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;background: linear-gradient(to bottom,transparent,rgb(0,0,0,0.5));}
.equi1_left{width: 40%;padding: 3% 5%;border-right: 2px solid #fff;position: relative;}
.equi1_right{width: 60%;display: flex;flex-direction: column;justify-content: space-between;}
.equi1_left .tit{width: 50%;}
.equi1_left .tit h3{font-size: 40px;color: #008cd6;font-weight: bold;}
.equi1_left .tit p{font-size: 25px;color: #dab866;font-weight: bold;}
.equi1_left .img{font-size: 0;}
.equi1_left .img img{max-width: 100%;width: auto;}
.equi1_right .item{padding: 4% 6%;width: 100%;position: relative;height: 50%;}
.equi1_right .item:after{width: 80%;position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;height: 2px;background-color: #fff;content: "";}
.equi1_right .item:last-child:after{display: none;}
.equi1_left .img img,.equi_right .img img{max-width: 100%;width: 90%;}
.cs{position: absolute;right: 5%;bottom: 10%;font-size: 0;}
.cs img{max-width: 100%;width: auto;}

.equi1_right .tit{width: 100%;}
.equi1_right .tit h3{font-size: 40px;color: #008cd6;font-weight: bold;}
.equi1_right .tit p{font-size: 25px;color: #dab866;font-weight: bold;}
.equi1_right .item .cs{position: absolute;left: 6%;bottom: 20%;font-size: 0;}
.equi1_right .item .cs img{max-width: 100%;width: auto;}
.equi1_right .item .img{right: 6%;bottom: 5%;font-size: 0;position: absolute;}
.equi1_right .item .img img{max-width: 100%;width: auto;}





@media only screen and (max-width: 1600px) {
	.bannerbox .text h1 {font-size: 60px;}
	.inbannerbox .text h1 {font-size: 60px;}
	.logo img {height: 130px;bottom: -100%;}
	.index1 h1 {font-size: 60px;}
	.index3 .text h1 {font-size: 70px;}
	.inbannerbox .text h3{font-size: 40px;}
	.profile1 .text h1 {font-size: 55px;}
	.profile1 .text .desc span i {font-size: 40px;}
	.profile2 .text .top .item h1 {font-size: 50px;}
	.profile2 .text .top .item {margin-bottom: 60px;}
	.profile2 .text .top{margin-bottom: 120px;}
	.inbannerbox .out_text h3{font-size: 30px;}
	.out2box .text h1 {font-size: 50px;}
}


@media only screen and (max-width: 1200px) {
	.bannerbox .text h1 {font-size: 50px;}
	.inbannerbox .text h1 {font-size: 50px;}
	.logo img {height: 120px;bottom: -80%;}
	.index1 h1 {font-size: 50px;}
	.index3 .text h1 {font-size: 60px;}
	.index2 .text {width: 70%;}
	.inbannerbox .text h3{font-size: 30px;}
	.outbannerbox .out_text h3{font-size: 25px;}
	.profile1 .text h1 {font-size: 45px;}
	.profile1 .text .desc span i {font-size: 30px;}
	.profile2 .text .top .item h1 {font-size: 40px;}
	.profile2 .text .bot ul li a img {height: 250px;}
	.profile1 .text {width: 55%;}
	.out2box .text h1 {font-size: 40px;}
	.equi1_left .tit h3 {font-size: 30px;}
	.equi1_left .tit {width: 80%;}
	.equi1_right .tit h3 {font-size: 30px;}
	.equi1_left .tit p {font-size: 20px;}
	.equi1_right .tit p {font-size: 30px;}
	.cs {position: unset;}
	.equi1_left .img{margin: 20px 0;}
	.equi1_right .item .cs {position: unset;}
	.equi1_right .item .img{position: unset;margin: 20px 0;}
}



@media only screen and (max-width: 980px) {
	.headerbox{display: none;}
	.sp_header{ display:flex;}
	.height{height: 70px;}
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 50%;margin-bottom: 15px;}
	.inbannerbox{height: 26vh; background-size:cover}
	.bannerbox,.index1,.index2,.index3,.bg{height: 100vh;background-repeat: no-repeat;background-size: cover;background-position: center;}
	.bannerbox { height:45vh !important;}
	.index1 { height:45vh !important;}
	.bannerbox .img{display: none;}
	.index1 .img{display: none;}
	.index2 .img{display: none;}
	.index3 .img{display: none;}
	.bg .img{display: none;}
	.inbannerbox .img{display: none;}
	.bannerbox .text h1 {font-size: 40px;}
	.inbannerbox .text h1 {font-size: 30px;}
	.bannerbox .text .b_btn {font-size: 16px;}
	.index1 h1 {font-size: 40px;width: 60%;}
	.index2 .text {width: 60%;}
	.index3 .text h1 {font-size: 50px;}
	.footer .f_desc p {font-size: 16px;}
	.profile1 .text h1 {font-size: 35px;}
	.profile2 .text .top .item h1 {font-size: 30px;}
	.dian {display: none;}
	.profile2box{height: auto !important;padding: 50px 0;}
	.profile2 .text .top .item{margin-bottom: 40px;}
	.profile2 .text .top {width: 100%;margin-bottom: 80px;}
	.profile1 .text {width: 100%;}
	.profile2 .text {position: unset;transform: translateY(0);}
	.profile2 {position: unset;transform: translateX(0);}
	.profile2 .text .bot ul li a img {height: auto;}
	.out2box .text h1 {font-size: 35px;width: 100%;}
	.out1_btn .img {display: none;}
	.out1_btn{height: 120px;}
	.inbannerbox .more {display: none;}
	.outbannerbox .out_text h3{font-size: 20px;}
	.equi1_left {width: 100%;}
	.equi1_right{width: 100%;}
	.equi1_left .img img, .equi_right .img img {width: 60%;}
	.equi2_left {width: 100%;}
	.equi2_right{width: 100%;}
	.equi2_right h1 {font-size: 40px;}
	.equi3box .text {width: 70%;}
	.equi3box .text h1 {font-size: 40px;}
	.equi2_left .img img {height: auto;}
	.equi1_right .tit h3 {font-size: 25px;}
	
}


@media only screen and (max-width: 680px) {
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 100%;}
	.index2 .text .desc {font-size: 14px;}
	.index2 .text .qm img {width: 100px;}
	.bannerbox .text{width: 100%;left: 0;padding: 0 10px;}
	.bannerbox .text h1 {font-size: 30px;}
	.inbannerbox .text{width: 100%;left: 0;padding: 0 10px;}
	/* .inbannerbox .text h1 {font-size: 30px;} */
	.index1 h1 {font-size: 30px;width: 100%;}
	.index3 .text{padding: 0 10px;}
	.index3 .text h1 {font-size: 30px;}
	.footer .f_desc p {font-size: 14px;}
	.index3 .text h3 {font-size: 18px;}
	.footer .ewm {width: 120px;margin-right: 20px;}
	.footer .f_desc {width:100%; margin-top:10px;}
	.index2 .text{width: 100%;padding: 0 10px;right: 0;text-align: justify;}
	.footer .ewm img {top: 0;}
	.inbannerbox .text h3{font-size: 20px;}
	.out2box {height: auto !important;}
	.equi3box .text {width: 100%;right: 0;padding: 0 15px;}
	.equi3box .text h1 {font-size: 30px;}
	.equi2_right h1 {font-size: 30px;}
	.equi2_right .item .img3 .left {width: 100%;}
	.equi2_right .item .img_list2 ul li img {height: auto;}
	.equi2_right .item .img3 .left .img img{height: auto;}
	.equi2_right .item .img3 .right{width: 100%;height: auto;}
}
